[Buildroot] Broken u-boot 2009.x, undeprecate u-boot 2008.10

Peter Korsgaard jacmet at uclibc.org
Thu Apr 30 10:06:00 UTC 2009


>>>>> "Hans-Christian" == Hans-Christian Egtvedt <hans-christian.egtvedt at atmel.com> writes:

Hi,

 Hans-Christian> Last working version for AVR32 is 2008.10 :/ The
 Hans-Christian> 2009.01 release had another issue, which Håvard just
 Hans-Christian> spotted before release, too late to do the
 Hans-Christian> fix.

Do you mean the u-boot-2009.01-include_asm-avr32_io.h.patch.avr32 fix?

 Hans-Christian> 2009.03 is broken regarding JFFS2, at least for

So it's a known issue? Who's working on it? I didn't notice it on the
u-boot list (I only skim that list, so that might be why though).

 Hans-Christian> At least make 2008.10 available, and lets hope
 Hans-Christian> 2009.05 can make us dump all the previous ones.

Or alternatively backport the fix to 2009.03 so we don't end up with 4
versions (8/10, 9/1, 9/3 and 9/5).

-- 
Bye, Peter Korsgaard


More information about the buildroot mailing list